local fn = _gn(0xD242728AA6F0FBA2)
--- This native does no interpolation between pathpoints. The same position will be returned for all times up to the next pathpoint in the recording.
-- See [`REQUEST_VEHICLE_RECORDING`](#\_0xAF514CABE74CBF15).
function Global.GetPositionOfVehicleRecordingAtTime(recording, time, script)
	return fn(recording, time, _ts(script), _rv)
end
